App\Entity\Campaign\Keyword\Check:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        position:
            groups: [grid, all]
            max_depth: 1
        keyword:
            groups: [grid, all]
            max_depth: 1
        day:
            groups: [grid, all]
            max_depth: 1
        googleAdWordsCPC:
            groups: [grid, all]
            max_depth: 1
        monthlySearches:
            groups: [grid, all]
            max_depth: 1
        diff1:
            groups: [grid, all]
            max_depth: 1
        diff7:
            groups: [grid, all]
            max_depth: 1
        diff30:
            groups: [grid, all]
            max_depth: 1
        landingUrl:
            groups: [grid, all]
            max_depth: 1
        diff:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
